html, body {
    height: 100%;                
}

body {    
    display: flex;
    flex-direction: column;
    color:#fff;    
    background:#000;
    font: 300 19px / 1.65em "Lato", Helvetica, Arial, sans-serif;
}

input.form-control,
select.form-control,
textarea.form-control,
option.form-control {
    font-weight: 400;
    color:#000;
    font-size:15px;
}

.cc-window.cc-banner {
	background:#000 !important;
}

.cc-message,
.cc-link {
    color:#ffd400 !important;
    opacity:1 !important;
}

.cc-link:hover {
    color:#ffffff !important;
    text-decoration:underline !important;
}

a,
.yellow {
    color:#ffd400;
}

a:focus, a:hover {
    color: #ffffff;
    text-decoration: none;
}

li.selected a {
    color:#fff;
}

img, video, svg {
    max-width:100%;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover,
.nav>li.open>a,
.nav>li.open>a:hover,
.nav>li.open>a:focus,
.nav>li>a:focus, .nav>li>a:hover {
    background:transparent;
}

.dropdown-menu {
	background:transparent;
	border: 0;
	border-radius: 0;		
}

.dropdown-menu > li > a {
	color:#ffd400;
	font-size: 19px;
	font-weight: unset;
	outline: 0;
	padding: 0 15px;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
	color:#fff;
	font-size: 19px;
	font-weight: unset;
	outline: 0;
}

.logo {
    height:50px;
}

h1,
.btn-lg {
    font-weight:300;
    font-size:38px;
}

h2 {
    font-size: 26px;
}

.btn-primary,
button[type='submit'] {
    font-weight:300;
    font-size:36px;
}

.btn-primary,
button[type='submit'] {    
    background: transparent;
    border: none;
    color: #ffd400;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn:active:hover,
.btn:active:focus {
    background:transparent;
    outline:0;
}

.carousel img {
    width:100%;
}

.carousel-control {
    background:none !important;
}

.carousel-control,
.carousel-control .fa {
    text-shadow: none !important;    
    opacity: 1;
    width: 10%;
}

.carousel-control .fa {
    font-size:25px;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;    
    border-radius: 50px;
    padding: 10px;
    width: 40px;
    height: 40px;
    color: #fff;
}

.carousel-caption-wrapper {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    z-index: 1;
}

footer {
    margin-top:auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

footer ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: nowrap;
    margin: 0;
}

.navbar-toggle .icon-bar {
    background:#ffffff;
}

.navbar-nav > li.social a {
	padding-right:0;
}

.dropdown-toggle::after {
	display:none;
}

.dropdown-toggle::before {
	color:#ffd400;
	cursor:pointer;
}

.dropdown-menu {
	white-space:nowrap;
}

.vh-50 {
    height: 50vh !important;
}

.vh-66 {
    height: 66vh !important;
}

.table * {
	background:transparent !important;
	color:#fff !important;
}

.nav-item > a {
	text-decoration:none;		
} 

.modal {
    font-weight: 400;
}

@media (max-width: 767px) { 
	.nav-item > a {		
		border: none !important;
	}  	
	            
    .carousel-caption-wrapper {
        display:none;
    }
    
    .navbar-toggle {
        border: 0;
        margin-right: 0;
        border-radius: 0;
    }            
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {        	
    .logo {
        height:90px;
    }   
	
	.navbar-nav > li > a {
        padding-top:0;
        padding-bottom:0;
    }
    
	.nav-item > a.active {
		color:#fff;
	}    

    h1,
	.btn-lg {	
		font-size:65px;
	}

	h2 {
 	   font-size: 30px;
	}    
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {	
    
}

@media (max-width: 1199px) {	
    .navbar-nav > li > a {
        padding-left:10px;
        padding-right:10px;
    }    
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
